.vie005 { padding-bottom: 25px; }
.vie005 h3 { margin-bottom: 25px; font-size: 34px; color: #ff5c01; }
.vie005 .item { text-align: center; }
.vie005 .item figure { margin-bottom: 15px; }
.vie005 .item p { font-size: 15px; line-height: 15px; margin: 0px; }
.vie005 .item a { color: #828282; }
.vie005 .item a:hover { color: #ff5c01; }
.vie005 .item { margin-bottom: 30px; }
@media (max-width:768px) {
    .vie005 h3 { font-size: 22px; }
}